• Register
  • Help
Results 1 to 2 of 2

Topic: GPO4 compat with Garageband

Share/Bookmark
  1. #1

    GPO4 compat with Garageband

    Hi,
    this is probably rather a dumb question but I was wondering if Garageband (4.1.2) is compatible with GPO4?

    I'm running an iMac 3gig core 2 duo and Leopard.

    Tx.

    Keith

  2. #2

    Re: GPO4 compat with Garageband

    It is compatible. There are various pieces on YouTube where you can find people who worked with GarageBand and GPO.
    Theo

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •